@charset "UTF-8";

/* CSS Document */

/* Title, Designer, Date - Retirement Online, STzambourakis, 11/2016 */

/* Resets and Overrides ------------------------------------------------------- */
* {
    -webkit-box-sizing: content-box; 
    -moz-box-sizing: content-box;
    box-sizing: content-box; 
}
a, abbr, acronym, address, applet, b, big, blockquote, body, caption, center, cite, code, dd, del, dfn, div, dl, dt, em, fieldset, font, form, h1, h2, h3, h4, h5, h6, html, i, iframe, img, ins, kbd, label, legend, li, object, ol, p, pre, q, s, samp, small, span, strike, strong, sub, sup, table, tbody, td, tfoot, th, thead, tr, tt, u, ul, var {
	background: transparent;
	border: 0;
	font-size: 100%;
	margin: 0;
	outline: 0;
	padding: 0;
	vertical-align: baseline;
}
html, body {
    max-width: 100%;
    overflow-x: hidden;	
}
body {
	background-color: #ffffff;
	line-height: 1;
}
del {
	text-decoration: line-through;
}
ins {
	text-decoration: none;
}
:focus {
	outline: 0;
}
ol, ul {
	list-style: none;
}
a, p a, a:visited, p a:visited {
    color: #337ab7;
    text-decoration: none;	
}
a:focus, a:hover, p a:hover, p a:focus {
    color: #333;
    text-decoration: underline;
	cursor: pointer;
}

/*------- TEXT STYLES (BASE) -------*/ 

#masthead_ro h1 {
	display: inline;
	position: relative;
	top: 120px;
    font-family: 'RobotoRegular', sans-serif;
    font-weight: 100;
    font-style: normal;
    font-size: 3.14em;
    letter-spacing: -.05em;
    border-bottom: 2px solid #ad172b;
	line-height: 1;
}
#masthead_ro h1.subhead {
    display: block;
    font-weight: 300;
    font-style: normal;
    font-size: 1.25em;
    letter-spacing: -.025em;
    border: none;
    margin: 15px 0px;
    padding-left: 2px;
	line-height: 1;
}

#mainContent, #footer {
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    -webkit-text-size-adjust:100%;  
    color: #333;
}
#mainContent h2 {
    font-family: 'RobotoRegular', sans-serif;
    color: #004177;	
    font-size: 2em;
	font-weight: 300;
    letter-spacing: .02em;
    padding: 0px 0px 25px;
	text-transform: uppercase;
	line-height: 1.3;
}
#mainContent h2.mainHeadline {
	width: 906px;
	margin: 0 auto;
	max-width: 85%;
	padding: 75px 0px 0px;
/*  font-weight: 100;
    font-style: normal;
    letter-spacing: -.01em;
    color: #333;	*/	
	text-transform: none;
    font-size: 1.5em;
    color: #4c4c4c;
	position: relative;
}
#mainContent h3 {
    color: #004177;	
/*  font-size: .85em;*/
	font-weight: 600;
    margin: 15px 0px;
    text-transform: uppercase;
    letter-spacing: .1em;
	line-height: 1.5;
}
#mainContent h4 {  
    font-size: .95em;
	font-weight: 400;
    margin: 10px 0px;
	padding-top: 10px;
	line-height: 1.5;
	border-top: 1px solid #ccc;
}
#mainContent img {
	margin-bottom: 10px;
}
#mainContent h2 img {
	margin: 0px 0px 0px -50px;
    vertical-align: text-top;
}
#mainContent ul, #mainContent ol {
    font-size: .8em;
    color: #333;
	line-height: 1.5;       
	padding: 0px 0px 15px 35px;     
	margin-top: -8px;
}
#mainContent td ul, #mainContent td ol {
	margin-top: 0px;
}
#mainContent ul {
    list-style-type: disc;
}
#mainContent ol {
    list-style-type: decimal;
}
#mainContent ul li, #mainContent ol li {
	padding: 0px 0px 4px;        
}
#mainContent ul ul {
    font-size: 1em;
    color: #333;
	line-height: 1.5;       
	padding: 3px 0px 5px 35px;        
    list-style-type: disc;
}
#mainContent p, #footer p {
    font-size: .8em;
	padding: 0px 0px 15px; 
	line-height: 1.5;       
}
p.footnote {
	font-size: .7em !important;	
}
p.return {
	position: absolute;
	right: 0;
	bottom: 25px;
	font-size: .7em !important;	
	/*float: right;
	margin: -15px 0px 15px;*/
}
.strong {
    font-weight: 600 !important;
}
.em {
    font-style: italic;
}
.right {
	text-align: right;
	float: right;
}
.center {
	text-align: center;
}
.left {
	text-align: left;
}
.block_text {
	display: block;
}
.lessSpaceTop {
	margin-top: -10px;
}
.moreSpaceTop {
	margin-top: 15px;
}
.moreSpaceTopPlus {
	margin-top: 30px!important;
}
div.address {
	padding: 0px 0px 15px 35px;        
}
div.address p {
	padding: 0px !important;        
}
.border {
    border: 1px solid #ddd;	
}
.negKerning {
	letter-spacing: -.1px;	
}
.noWrap {
	white-space: nowrap;	
}
#mainContent img.pdfIcon {
	margin-bottom: 0;
	margin-right: 3px;
}

/*------ TABLE STYLES -----*/
table {
	font-size: .75em;
	line-height: 1.5em;
	border: 1px solid #cccccc;
	border-collapse: collapse;
	margin: 5px 0px;
	background-color: #fff;
}
th, td {
	padding: 8px;
	border-top:  1px solid #cccccc;
	border-right: 1px solid #cccccc;
}
td ul {
	font-size: 1em !important;	
	padding: 0px 0px 0px 20px !important;        
}
td ul li {
	padding: 2px 0px !important;
}
.width100 {
	width: 100%;
}
.width85 {
	width: 85%;
}
.width82 {
	width: 82%;
}
.width80 {
	width: 80%;
}
.width70 {
	width: 70%;
}
.width62 {
	width: 62%;
}
.width60 {
	width: 60%;
}
.width52 {
	width: 52%;
}
.width52 {
	width: 52%;
}
.width50 {
	width: 50%;
}
.width48 {
	width: 48%;
}
.width40 {
	width: 40%;
}
.width35 {
	width: 35%;
}
.width33 {
	width: 33%;
}
.width30 {
	width: 30%;
}
.width29 {
	width: 29%;
}
.width25 {
	width: 25%;
}
.width20 {
	width: 20%;
}
.width18 {
	width: 18%;
}
.width15 {
	width: 15%;
}
.width14 {
	width: 14%;
}
.width10 {
	width: 10%;
}
.valignMiddle {
	vertical-align: middle;
}


/*------- STRUCTURE -------*/ 

.outerFullWidth {
	width:100%;
    border-bottom: 1px solid #ddd;
	position: relative;
}
div#footer.outerFullWidth {
	border-bottom: none;
}
.noBorder {
	border: none;
}
.bkgdGray {
	background-color: #f2f2f2;
}
.innerContent {
	width: 906px;
	margin: 0 auto;
	max-width:85%;
}
#mainContent .innerContent, #footer .innerContent { 
	position: relative;
	padding: 35px 0px;
	min-height: 300px;
}
.justifySpace {
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap; 
	-webkit-justify-content: space-between; 
	justify-content: space-between;
	align-items: flex-start !important; 
	margin-bottom: 30px;
}
.twoColumn {
    width: 50%;
}
/*.twoColumn1 {
	flex: 1 1 auto;
	padding-right: 30px;
}
.twoColumn2 {
	flex: 2 0 auto;
}*/
.threeColumn, .multiColumn {
    width: auto;
}
.wrap { /* NEW */ 
	flex-wrap: wrap; 	
	justify-content: flex-start;
}

/*------- MASTHEAD -------*/ 

#masthead_osc {
    width: 1106px;
    height: 142px;
	position: relative;
	left: 100px;
	background-image: url(/retire/retirement_online/images/banner_osc.png);
}
.masthead_osc {
	background-color: #001b44;
	border: none;
}
.masthead_retire {
	background-color: #000527;
	border: none;
}
#comptroller_name {
	margin-top: 6px;
}
#translateBanner, #masthead_osc, #masthead_retire {
	margin: 0 auto;
}
#translateBanner {
	position: relative;
	z-index: 1000;	
}
#socialOne, #socialTwo, #socialThree, #socialFour, #socialFive, #socialSix {
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    border: 1px solid #546b86;	
}
#masthead_ro {
	height: 300px;
	background-color: #ffffff;
	background-image: url(/retire/retirement_online/images/banner_ro.png);
	background-repeat: no-repeat;
    background-position: center; 
	margin: 0px 0px -55px;
    border: none;
}

/*------- VIDEO -------*/ 

div.video {
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
	border: 2px solid #ddd;
	width: 434px;
    height: 243px;
	float: right; 
	margin: 0 0 20px 35px;
}
div.videoLeft {
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
	border: 2px solid #ddd;
	width: 434px;
    height: 243px;
	float: left; 
	margin: 0 0 20px 0;
}
div.videoLarge {
	width: 560px;
	height: 314px;
}
iframe {
	top: 0;
	left: 0;
	width: 100% !important;
	height: 100% !important;
}

/*------- TABBED NAVIGATION -------*/ 

#mainNavTabs, #mainContent {
	z-index: 10000;
}
ul.nav {
	border: none;
}
.nav-tabs>li {
	margin-left: 10px;
}
.nav-tabs>li:first-of-type {
	margin-left: 0px !important;
}
.nav-tabs>li>a {
	color: #333;
    background-color: #ddd;
	border: 1px solid #ddd;
}
.nav-tabs>li>a:hover {
    cursor: pointer;
    background-color: #fff;
}
.nav-tabs>li.active>a, .nav-tabs>li.active>a:hover {
	color: #ad172b !important;	
    background-color: #f2f2f2 !important;
    font-weight: 600 !important;
}
.nav-tabs>li.active>a {
	-webkit-transition: background-color linear .15s;
}
.fade{
	opacity: 0;
	-webkit-transition: opacity .15s linear;
	-moz-transition: opacity .15s linear;
	-o-transition: opacity .15s linear;
	transition: opacity .15s linear;
}
.fade.in{
	opacity:1
}

/*------- ICON NAVIGATION -------*/ 

#subNavIconsMem, 
#subNavIconsRet, 
#subNavIconsBene {
	height: 350px;
}
#subNavIconsBP {
	height: 300px;	
}
#subNavIconsMem.innerContent, 
#subNavIconsRet.innerContent, 
#subNavIconsBene.innerContent {
	padding: 50px 0px 0px;
}
#subNavIconsBP.innerContent {
	padding: 50px 0px;	
}
#subNavIconsMem div, 
#subNavIconsRet div, 
#subNavIconsBene div, 
#subNavIconsBP div {
	position: relative;
	height: 250px;
	width: 250px;

    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;

	padding: 10px 10px 0px;
	border-bottom: 5px solid #ad172b;	
	
	-webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -ms-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease;

}
#subNavIconsMem h2, 
#subNavIconsRet h2, 
#subNavIconsBene h2, 
#subNavIconsBP h2 {
    font-size: 1.5em;
	text-transform: none;
    color: #4c4c4c;
	margin-top: 25px;	
}
#subNavIconsMem p, 
#subNavIconsRet p, 
#subNavIconsBene p, 
#subNavIconsBP p {
    color: #4c4c4c;	
	font-size: .85em;
	margin-top: -15px;
}
#subNavIconsMem a, 
#subNavIconsRet a, 
#subNavIconsBene a, 
#subNavIconsBP a {
	text-decoration: none;
}
#subNavIconsMem img, 
#subNavIconsRet img, 
#subNavIconsBene img, 
#subNavIconsBP img {
    height: 100px;
    width: auto; 
}
#subNavIconsMem div p.downArrow, 
#subNavIconsRet div p.downArrow, 
#subNavIconsBene div p.downArrow, 
#subNavIconsBP div p.downArrow {
	position: absolute;
	padding: 0 !important;
	bottom: -20px !important;
/*  bottom: -3px !important; for older browswers */ 
	right: 10px;
	color: #f2f2f2 !important;
	-webkit-opacity: 0;
	-moz-opacity: 0;
	-ms-opacity: 0;
	filter: alpha(opacity=0);
	opacity: 0;
}
/* Safari 7.1+ */
_::-webkit-full-page-media, _:future, :root #subNavIconsMem div p.downArrow, 
_::-webkit-full-page-media, _:future, :root #subNavIconsRet div p.downArrow, 
_::-webkit-full-page-media, _:future, :root #subNavIconsBene div p.downArrow, 
_::-webkit-full-page-media, _:future, :root #subNavIconsBP div p.downArrow {
			bottom: -3px !important;
}
/* Safari 10.1+ */
@media not all and (min-resolution:.001dpcm) { @media {

		#subNavIconsMem div p.downArrow, 
		#subNavIconsRet div p.downArrow, 
		#subNavIconsBene div p.downArrow, 
		#subNavIconsBP div p.downArrow {
					bottom: -3px !important;
		}
}}
#subNavIconsMem div:hover, 
#subNavIconsRet div:hover, 
#subNavIconsBene div:hover, 
#subNavIconsBP div:hover {
	background-color: #4c4c4c;
	border-bottom: 25px solid #ad172b !important;	
	
	-webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -ms-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease;

}
#subNavIconsMem div:hover h2, #subNavIconsMem div:hover p, 
#subNavIconsRet div:hover h2, #subNavIconsRet div:hover p, 
#subNavIconsBene div:hover h2, #subNavIconsBene div:hover p, 
#subNavIconsBP div:hover h2, #subNavIconsBP div:hover p {
	color: #ffffff !important;
	opacity: 1 !important;
}
#subNavIconsMem div:hover img, 
#subNavIconsRet div:hover img, 
#subNavIconsBene div:hover img, 
#subNavIconsBP div:hover img {
	-webkit-filter: brightness(0) invert(1);
	-moz-filter: brightness(0) invert(1);
	-ms-filter: brightness(0) invert(1);
	-o-filter: brightness(0) invert(1);
	filter: brightness(0) invert(1);
}
#subNavIconsMem img.hoverStateIE, 
#subNavIconsRet img.hoverStateIE, 
#subNavIconsBene img.hoverStateIE, 
#subNavIconsBP img.hoverStateIE {
	display: none;
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
	#subNavIconsMem div:hover img, 
	#subNavIconsRet div:hover img, 
	#subNavIconsBene div:hover img, 
	#subNavIconsBP div:hover img {
		display: none;
	}
	#subNavIconsMem div:hover img.hoverStateIE, 
	#subNavIconsRet div:hover img.hoverStateIE, 
	#subNavIconsBene div:hover img.hoverStateIE, 
	#subNavIconsBP div:hover img.hoverStateIE {
		display: block;
	}
}


/*------- OVERVIEW - FEATURES -------*/ 

.featuresEmpty {
	width: 225px;
	height: 140px;
	position: relative;
}
.features {
	width: 225px;
	height: 140px;
	max-width: 25%;
	position: relative;
	
	-webkit-transform: translateY(0);	
	-moz-transform: translateY(0);	
	-ms-transform: translateY(0);	
	-o-transform: translateY(0);	
	transform: translateY(0);	
	
	-webkit-transition: transform .2s ease-in-out, height .2s ease-in-out;
	-moz-transition: transform .2s ease-in-out, height .2s ease-in-out;
	-ms-transition: transform .2s ease-in-out, height .2s ease-in-out;
	-o-transition: transform .2s ease-in-out, height .2s ease-in-out;
	transition: transform .2s ease-in-out, height .2s ease-in-out;
	
	-webkit-transform: perspective(1px) translateZ(0);
	transform: perspective(1px) translateZ(0);
	box-shadow: 0 0 1px transparent;
	overflow: hidden;
}
.features:before {
	content: "";
	position: absolute;
	z-index: -1;
	left: 50%;
	right: 50%;
	bottom: 0;
	background: #ddd;
	height: 4px;
	-webkit-transition-property: left, right;
	transition-property: left, right;
	-webkit-transition-duration: 0.3s;
	transition-duration: 0.3s;
	-webkit-transition-timing-function: ease-out;
	transition-timing-function: ease-out;
}
.features:hover:before, .features:focus:before, .features:active:before {
	left: 0;
	right: 0;
}
.featMoreInfo {
	/*position: absolute;*/
	top: 150px;
	left: 0px;
	padding: 15px 0px 15px;

	-ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	opacity: 0;
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
	
	-webkit-transform: perspective(1px) translateZ(0);
	transform: perspective(1px) translateZ(0);
	box-shadow: 0 0 1px transparent;
}
.features:hover .featMoreInfo:before {
	content: "";
	position: absolute;
	z-index: -1;
	left: 50%;
	right: 50%;
	top: 0;
	background: #ddd;
	height: 4px;
	-webkit-transition-property: left, right;
	transition-property: left, right;
	-webkit-transition-duration: 0.3s;
	transition-duration: 0.3s;
	-webkit-transition-timing-function: ease-out;
	transition-timing-function: ease-out;
}
.features:hover .featMoreInfo:before, .features:hover .featMoreInfo:focus:before, .features:hover .featMoreInfo:active:before {
	left: 0;
	right: 0;
}
.features:hover {
	height: auto; /* if height is not defined, this does not work correctly in safari */
	-webkit-transform: translateY(0);	
	-moz-transform: translateY(0);	
	-ms-transform: translateY(0);	
	-o-transform: translateY(0);	
	transform: translateY(0);	
}
/* NOT SURE THAT THIS IS STILL TRUE: 
@media screen and (min-color-index:0) and (-webkit-min-device-pixel-ratio:0) { 
	@media {
    .features:hover { 
		height: 340px; -- if height is not defined, this does not work correctly in safari
    }
	#business_partners .features:hover { 
		height: 230px; -- if height is not defined, this does not work correctly in safari
    }

}}*/
.features:hover .featMoreInfo {
	-ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	opacity: 1;
}

/*------- OVERVIEW - TIMELINE -------*/ 

#timeline *, #timeline *:after, #timeline *:before {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#timeline {
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	position: relative;
	padding: 0;
	margin: 0px;
	/*border-top: 3px solid #d7e4ed;
	border-bottom: 3px solid #d7e4ed;*/
	overflow: hidden;
}
#timeline::before { /* this is the vertical line */
	content: '';
	position: absolute;
	top: 140px;
	left: 23px;
	height: 85%;
	width: 4px;
	background: #d7e4ed;
}
#timeline h3 {
	margin-top: -9px;
	font-size: 1.5em;
	border-top: 3px solid #d7e4ed;
	padding-top: 10px;
}
.timelineBlock {
	position: relative;
}
.timelineIcon {
	position: absolute;
	top: 13px;
	left: 5px;
	width: 40px;
	height: 40px;
	border-radius: 50%;
	box-shadow: 0 0 0 4px white, inset 0 2px 0 rgba(0, 0, 0, 0.08), 0 3px 0 4px rgba(0, 0, 0, 0.05);
	background: #ddd;
}
.timelineIcon .fa {
	position: relative;
	font-size: 20px !important;
	left: 23%;
	top: 27%;
	color: #1A5485;
 }
.timelineContent {
	position: relative;
	margin-left: 60px;
	background: none;
	padding: 16px;
	/*border-bottom: 3px solid #d7e4ed;*/
}
/*.noBorder {
	border-bottom: none;
}*/
.timelineContent p {
	margin: 15px 0;
	padding: 0px !important;
}
.timelineContent ul {
	list-style: none !important;
	padding-left: 30px !important;
}
.timelineContent li { 
    text-indent: -14px;
}
.timelineContent li:before {
    font-family: FontAwesome;
    content: "\f105\00a0\00a0\00a0";
    color: #333;
}
.timelineContent p.moreSpaceTop {
	margin-top: 30px;
}


/*------- TOOLS & TIPS - USER GUIDES -------*/ 

p.userGuides {
	font-size: .75em !important;
	width: 160px;
	height: auto;
	margin: 10px; 
	padding: 0px !important;
	position: relative;
	background: #ddd;
	border: 10px solid #fff;
	-webkit-box-shadow: 1px 1px 2px #e6e6e6;
	-moz-box-shadow: 1px 1px 2px #e6e6e6;
	box-shadow: 1px 1px 2px #e6e6e6;
}
p.userGuidesEmpty {
	width: 160px;
	height: 100px;
	margin: 10px;
	position: relative;
}
p.userGuides a, p.userGuides a:hover {
	text-decoration: none;
}
p.userGuides:hover {
	background: #f2f2f2;
}
.line1, .line2 {
	display: block;
}
.line1 {
	color: #333;
	padding: 15px 10px 0px;
}
.line2 {
	color: #ad172b;
	font-size: 1.5em;	
	text-transform: uppercase;
	padding: 0px 10px 20px;
}


/*------- SIGN IN BUTTON -------*/ 

#roInfo * {
    -webkit-box-sizing: border-box; 
    -moz-box-sizing: border-box;
    box-sizing: border-box; 
}
#roInfo {
	width: 251px;
	height: 100px;
    position: relative;
    float: right;
	top: 174px;
	z-index: 9999999;
    -webkit-font-smoothing: antialiased;	
	margin: 0px;
	padding-bottom: 15px;
}
#signInEnabled, #signInDisabled {
	width: 251px;
	height: 100px;
	background: rgba(242,242,242,1);
	position: absolute; 
	bottom: 0;
	
	-webkit-transform: translateY(0);	
	-moz-transform: translateY(0);	
	-ms-transform: translateY(0);	
	-o-transform: translateY(0);	
	transform: translateY(0);	

	-webkit-transition: transform .4s ease-in-out, height .4s ease-in-out;
    -moz-transition: transform .4s ease-in-out, height .4s ease-in-out;
    -ms-transition: transform .4s ease-in-out, height .4s ease-in-out;
    -o-transition: transform .4s ease-in-out, height .4s ease-in-out;
    transition: transform .4s ease-in-out, height .4s ease-in-out;

	border: 1px solid #ddd;
	border-radius: 4px 4px 0 0;
}
#signInEnabled:hover, #signInDisabled:hover {
	-webkit-transform: translateY(0);	
	-moz-transform: translateY(0);	
	-ms-transform: translateY(0);	
	-o-transform: translateY(0);	
	transform: translateY(0);	
}
#signInEnabled:hover, #signInDisabled:hover {
    height: 215px; 
}
#roHours, #roMessage {
	width: 250px;
	height: auto;
	display: table-cell;
	position: absolute;
	vertical-align: middle;
	-ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	opacity: 0;
}
#roHours {
	top: 15px;
}
#roMessage {
	top: 98px; /*when hours are two lines, top should be 90px*/
    padding: 0px 10px !important;
}
#signInEnabled:hover #roHours, #signInDisabled:hover #roHours, #signInEnabled:hover #roMessage, #signInDisabled:hover #roMessage {
	-ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	opacity: 1;
	
    -webkit-transition-delay: .4s; 
    -moz-transition-delay: .4s; 
    -ms-transition-delay: .4s; 
    -o-transition-delay: .4s; 
    transition-delay: .4s;	

	-webkit-transition: opacity 1s ease-in-out;
    -moz-transition: opacity 1s ease-in-out;
    -ms-transition: opacity 1s ease-in-out;
    -o-transition: opacity 1s ease-in-out;
	transition: opacity 1s ease-in-out;
	
}
a#disabled, a#enabled {
    height: 40px;	
	position: absolute;
	left: 12px;
	bottom: 35px;
	margin: 0px;
}
a#disabled {
	cursor: default;
}
a#enabled:hover {
    background-color: #ad172b;
}
#roLinks {
	top: auto;
	bottom: 9px;
}
#roInfo p, #roDisabledMsg p, #roEnabledMsg p {
    line-height: 1.35;
}
#roInfo p, #roLinks p a:hover {
	color: #333;
}


/* --- LINKS STYLED AS BUTTONS --- */
.employerBtn {
	background-color: none;
	border: 1px solid #aaa;
    display: inline-block;
    width: auto;
    height: auto;
    font-family: BlinkMacSystemFont, "RobotoRegular", sans-serif;
    font-size: 1em;
    text-align: center;
    text-decoration: none;
    margin: 0 15px 10px 0;
    padding: 10px;
    cursor: pointer;
	border-radius: 4px;
}

/* --- EMPLOYERS HOMEPAGE ---------- */
#empIntro h2 {
    padding: 0 0 10px 0;
	color: #ad172f;	
    font-size: 1.5em;
	font-weight: 300;
    letter-spacing: .02em;
	text-transform: none;
	max-width: 100%;
}

#empIntro h3 {
	color: #ad172b !important;
    font-size: .95em;
}
#empIntro p {
	font-size: 1em !important;
	line-height: 1.75em;
}
#empIntro {
	margin-bottom: 0px;
}
#empIntro.innerContent, #empLinks.innerContent {
	min-height: auto;
}
#empLinks.innerContent { 
	padding: 0px;
}
#empIntro div.mainColumn {
	width: 57%;
	float: left;
	margin-right: 2%;
}
#empIntro div.whatsNew {
	width: 33%;
	float: left;
	background-color: #fff;
	padding: 2%;
}
#empIntro div.whatsNew h2 {
    color: #ad172f;
    font-size: 1.1em;
    font-weight: 400;
    letter-spacing: .02em;
    text-transform: uppercase;
    max-width: 100%;
	font-style: italic;
}
#empIntro div.whatsNew p {
    font-size: 0.9em!important;;
}
#empIntro div.whatsNew a {
    font-size: inherit!important;;
}
#empIntro div.threeColumn {
	width: 280px;
	min-height: 250px;
	border-left: 1px solid #ccc;
	padding-left: 25px;
	float: left;
}
#empIntro div.threeColumn:first-of-type {
	border: none !important;
	padding-left: 0px !important;
}
#empIntro.wrap {
    justify-content: space-between !important;
}
#empIntro ul {
	padding-left: 15px !important;
}
#empIntro ul li {
	list-style:  none;
	padding: 0px 0px 8px;
}
#empIntro li:before {
    font-family: FontAwesome;
    content: "\f101\00a0\00a0";
	/*content: "\f105\00a0\00a0\00a0";*/
	color: #ad172b !important;
}

#empIntro li {
    text-indent: -14px;
}
#empLinks div.threeColumn {
	width: 280px;
	min-height: 290px;
	border-left: 1px solid #ccc;
	padding-left: 25px;
	float: left;
}
#empLinks div.threeColumn:first-of-type {
	border: none !important;
	padding-left: 0px !important;
}
#empLinks.wrap {
    justify-content: space-between !important;
}
#empLinks h3 {
    font-size: 1em!important;
	color: #004177;
	text-transform: uppercase!important;
}
#empLinks ul {
	padding-left: 16px !important;
}
#empLinks ul li {
	list-style:  none;
	padding: 0px 0px 8px;
}
#empLinks li:before {
    font-family: FontAwesome;
    content: "\f101\00a0\00a0";
	/*content: "\f105\00a0\00a0\00a0";*/
	color: #ad172b !important;
}
#empLinks li {
    text-indent: -16px;
}
#empLinks .block_text {
	padding-left: 16px;
}

/* --- EVENTS PAGE ---------- */
.eventContent {
	border: 1px solid #cccccc;
	padding: 8px 24px;
	margin-bottom:1.125em;
}
h3.eventContent {
  color: #ad172b!important;
  font-weight: 300;
  margin: 0px;
  border: none;
  padding: 5px 0;
  font-size: 1.25em!important;
  text-transform: none!important;
  margin-bottom: 0;
  letter-spacing: 0!important;
}
h4.eventContent {
  color: #004177;
  font-weight: 600;
  margin: 0px 0px 20px;
  text-transform: uppercase;
  letter-spacing: .1em;
}
.eventDate {
	font-weight: bold;
}
.eventContent dl { /* Description List Styles for Time and Location */
	list-style: none !important;
	padding-left: 0px !important;
	font-size: 0.8em;
}
.eventContent dl dt{
	list-style-type: none;
	padding-left: 0;
	font-weight: bold;
	font-size: inherit;     
}
.eventContent dt.eventLocation:before {
    font-family: FontAwesome;
    content: "\f041\00a0\00a0\00a0";
    color: #555;
}
.eventContent dt.eventTime:before {
    font-family: FontAwesome;
    content: "\f017\00a0\00a0";
    color: #555;
}
.eventContent dd {
	display: list-item;
	list-style: none;
	padding-left: 18px; 
	font-weight: normal;	
}
.eventContent dd:last-child {
	padding-bottom: 10px;	
}

/* --- EMPLOYER SUBPAGES ----------
LEFT column contains Overview 
RIGHT column contains TOC 
-----------------------------------*/
.overviewColumn {
	width: 70%;
	float: left;
	padding: 0 25px 0 0;
}
.overviewColumn p {
	font-size: 1.02em!important;
}
.overviewColumn img {
	float: left;
	padding: 0 25px 0 0;
}
.noTOC {
	width: 650px !important;
}
.tocColumn {
	float: left; 
	width: 20%;
	min-height: 100px;
	padding: 0 0 25px 25px;
	border-left: 1px solid #ccc;
	margin-top: 10px;
}   
.tocColumn img {
	margin-top: 0;
	width: 90px;
	height: auto;
}
.toc p {
	font-size: 0.9em!important;
	line-height: 1em !important;
	margin: 0;
	padding: 0 !important;	
}
.toc h2 {
	color: #ad172b !important;
	font-weight: 500 !important;
	font-size: 0.9em !important;
	line-height: 1em !important;
	text-transform: none !important;
	padding-bottom: 15px !important;
}
.toc ul {
	list-style: none !important;
	margin-left: 0;
	margin-top: 0;
	padding: 10px 0px !important;
	text-indent: -14px !important;

}
.toc li {
	font-size: 0.9em!important;
	line-height: 1.1em !important;
	padding-left: 15px !important;
	
}
.toc li:before {
    font-family: FontAwesome;
    content: "\f105\00a0\00a0\00a0";
    color: #333;
}
.toc a {
	color: #333 !important;
	line-height: 1.3em;
}
.toc a:hover {
	color: #ad172b !important;
	cursor: pointer;
}
.toc a:visited {
    text-decoration: none !important;	
}
.toc .moreSpaceTop {
	margin-top: 15px;
}
.importantRedText {
	font-weight: bold;
	color: #CC0000;
}

/* --- TEMP MESSAGING ---------- */

/*p.tempMessage {  
    width: 866px;
    margin: 25px auto 0px;
    max-width: 85%;
	font-weight: 600;
    padding: 15px 20px !important;
	background-color: #ad172b !important;
	color: #fff !important;
	font-size: .9em !important;
}
#empIntro p.tempMessage {
	max-width: 100%;
	margin: 0px auto 30px;
	line-height: 1.5;
	font-size: 0.9em !important;
}
p.tempMessage a { 
	color: #fff !important;
	text-decoration: underline !important;
}
p.tempMessage a:hover { 
	color: #ccc !important;
	text-decoration: underline !important;
}*/

p.tempMessage, #empIntro p.tempMessage { 
	display: none;
} 


